Subject: Re: bug#34726: epa-insert-keys

From: Richard Stallman <[email-masked]>
Date: Tue, 05 Mar 2019 21:15:05 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > AFAIU, that text is generated by GnuPG the program, so the
  > interpretation of those one-letter flags should be in the GPG manual?

That is not conveniently helpful for Emacs users.  I think the
buffer, or the doc string, should explain these lettsrs.

There could also be a reference to the right place in the GPG manual.

Could someone please take care of this?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)